@charset "UTF-8";
/* CSS Document */

*{

	margin:0px;
	padding:0px;

}

body{
	background:#666666 url(../images/common/background.jpg) repeat-x;
	margin:0px;
	padding:0px;
	
}


#wrapper01{
	background:transparent url(../images/common/wrapper01.jpg) center top repeat-y;
	width:750px;
	margin-left:auto;
	margin-right:auto;
	
}

#wrapper02{
	background:transparent url(../images/common/wrapper02.jpg) center top no-repeat;
	width:750px;
	margin-left:auto;
	margin-right:auto;
	padding-top:20px;
}

#wrapper03{
	background:transparent url(../images/common/wrapper03.jpg) top center no-repeat;
	width:750px;
	margin-left:auto;
	margin-right:auto;
	padding-top:20px;
	padding-bottom:10px; 
}

#main{
	
	margin-right:10px;
	margin-left:10px;

}


#top{
	text-align:left;
	padding:5px;
	height:10px;
}

#header{
	background:#FFFFFF;
	height:10px;
}

#menu{
	background:#FFFFFF;
	/*padding-bottom:2px;*/
	/*border-bottom:1px #666666 solid;*/
	border-bottom:3px #666666 double;
	height:28px;
	margin:0px;
	padding:0px;
}


#content{
	background:#FFFFFF;
	padding:10px;
}

#fla{
	margin-bottom:10px;
}

#topicpath{
	padding:5px;
	margin-bottom:10px;
	border-bottom:1px dotted #CCCCCC;
}

#footer{
	margin-right:10px;
	margin-left:10px;
	color:#FFFFFF;
	font-weight:bold;
}

#blog_header{

background:url(../blog/skins/kakuyama/images/header.jpg) no-repeat;
padding:0px 20px;
height:112px;

}
